griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin javatips-0.1', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-javatips-runtime', version: '0.1')
        
    }
}